
/* Class = "NSWindow"; title = "Vindue"; ObjectID = "21"; */
"21.title" = "Nedbrudsrapport";

/* Class = "NSTextField"; ibShadowedToolTip = "Lad feltet være tomt for at være anonym"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Lad feltet være tomt for at være anonym";

/* Class = "NSTextField"; ibShadowedToolTip = "Lad feltet være tomt for at være anonym"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Lad feltet være tomt for at være anonym";

/* Class = "NSTextFieldCell"; title = "Problembeskrivelse:"; ObjectID = "311"; */
"311.title" = "Problembeskrivelse:";

/* Class = "NSButtonCell"; title = "Indsend rapport"; ObjectID = "312"; */
"312.title" = "Indsend rapport";

/* Class = "NSTextFieldCell"; title = "Dit navn:"; ObjectID = "313"; */
"313.title" = "Dit navn:";

/* Class = "NSTextFieldCell"; title = "Din e-mail:"; ObjectID = "316"; */
"316.title" = "Din e-mail:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "318"; */
"318.title" = "Annuller";

"1e6-fe-Mve.title" = "Nedbrudsrapport:";
